[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#610931: Please build wpasupplicant-udeb

Excerpts from Kel Modderman's message of 2011-07-27 13:30:37 +0200:
> On Wed, 27 Jul 2011 02:43:02 AM Gaudenz Steinlin wrote:
> > 
> > OK. How do you feel about me NMUing wpa_supplicant to add the udeb? I
> > added an updated patch for the udeb to this mail. If you are OK I'll
> > upload this as an NMU after libnl1-udeb enters the archive.
> I would be very happy for you to do that.

After some more investigation we (I and Otavio) decided that we rather
want to move wpasupplicant to build against libnl3. I guess this has
to be done at some point anyway and it avoids to have to do the whole
work again for libnl3. So we created a udeb for libnl3 and will upload
this soon. I hope you agree to this change. If you are against it
please reply soon.

The only change needed in wpasupplicant for this is to set CONFIG_LIBNL20=y
in the linux and udeb configs.

Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~

Reply to: